{
	"title": "FlexGRid",
	"context": {
		"item-shadow" : "drop"
	},
	"variants": [
		{
			"name": "AutoWidth",
			"context": {
				"modifier": "--autoWidth"
			}
		},
		{
			"name": "FixedSize",
			"context": {
				"modifier": "--fixedSize"
			}
		},
		{
			"name": "Masonry",
			"context": {
				"modifier": "--masonry"
			}
		},
		{
			"name": "Horizontal Masonry",
			"context": {
				"modifier": "--horizontalMasonry"
			}
		}
	]
}